.jssorb21 {
    position: absolute;
}
.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av {
    position: absolute;
    /* size of bullet elment */
    width: 19px;
    height: 19px;
    text-align: center;
    line-height: 19px;
    color: white;
    font-size: 12px;
    background: url(/img/b21.png) no-repeat;
    overflow: hidden;
    cursor: pointer;
}
.jssorb21 div { background-position: -5px -5px; }
.jssorb21 div:hover, .jssorb21 .av:hover { background-position: -35px -5px; }
.jssorb21 .av { background-position: -65px -5px; }
.jssorb21 .dn, .jssorb21 .dn:hover { background-position: -95px -5px; }

.jssora21l, .jssora21r {
    display: block;
    position: absolute;
    /* size of arrow element */
    width: 55px;
    height: 55px;
    cursor: pointer;
    background: url(/img/a21.png) center center no-repeat;
    overflow: hidden;
}
.jssora21l { background-position: -3px -33px; }
.jssora21r { background-position: -63px -33px; }
.jssora21l:hover { background-position: -123px -33px; }
.jssora21r:hover { background-position: -183px -33px; }
.jssora21l.jssora21ldn { background-position: -243px -33px; }
.jssora21r.jssora21rdn { background-position: -303px -33px; }

.nav > li > a:hover{
    background-color:transparent!important;
}
.nav > li > a:focus{
    background-color:transparent!important;
}
.nav .open > a{
    background-color:transparent!important;
}
.navigation > li{
    color:blue!important;
    margin-right: 0px!important;
}
.testimonial-big-img a{
    background-color: #51B948;
    border-color: #51B948;
    color:#FFF!important;
}
.navigation > li > .activelink{
    color:#353535!important;
}
.navigation > li:hover > .activelink{
    color:#ca006c!important;
}
.default-header{
    border-bottom: 1px solid #d8d8d8;
}
.form-control{
    background-color: #FFF!important;
}
.recaptchatable #recaptcha_response_field{
    background-color: #FFF!important;
}
form .btn{
    background-color:#ca006c!important;
}
form .btn:hover{
    background-color: #A8005B!important;
    opacity: 1;
}
.content .row .sidebar{
    width:25%!important;
}

.captionText{
    position:relative;
    float:right;
    top:60px;
    right:256px;
    width:25%;
}

.captionText .captionTitle h3 a{
     color: #EEE;
    display: block;
    float: left;
    font-size: 50px;
    font-weight: 600;
    line-height: 1;
    margin: 0;
    padding: 0;
    text-shadow: 1px 2px 1px #040404;
    width: 100%;
    cursor:pointer!important;
}

.captionText .captionDesc .captionDesc-txt{
    color: #FFF;
    display: block;
    float: left;
    font-size: 30px;
    line-height: 1.5;
    margin: 9px 0 10px;
    padding: 0;
    text-shadow: 1px 1px 3px #000;
    width: 110%;
}

.captionLink a{
    background-color: #CA006C;
    border-color: #CA006C;
    color:#FFF!important;
    font-size: 20px;
    height: 55px;
    line-height: 40px;
    padding: 8px 37px !important;
    top: 12px;
}
 


.btn:hover{
    background-color: #802!important;
}

.col-sm-3.margin-30 a img{
    border-radius: 50%!important;
}

.col-sm-6 .row.margin-40 .headline{
    background:#FFF!important;
    text-align: center!important;
}

#slideshow-2 .carousel-indicators{
    display: none;
}

#slideshow-2.carousel{
    background: #FFFFFF !important;
    height:142px!important;
}

#slideshow-2 .carousel-control{
    display:none;
}

#slideshow-2 .captionText{
    display:none;
}

.carousel .item{
    height:258px!important;
}

.col-sm-6 .row .headline{
    padding: 0px 0px 0px 0px !important;
}

.headline:after{
    border-color: transparent!important;
}

.img-circle{
    pointer-events: none;
    cursor: default;
}

.fc-event-container .fc-event{
    background-color:transparent!important;
}

.fc-event-container a{
/*  top:10px!important;
    top:10px!important;*/
}

.galleryItem_half .galleryShortDetail{
    position:relative;
    bottom:25px;
}
.galleryShortDetail h3{
    margin: 0 0 0px 0!important;
}
.galleryIcons li a{
    padding: 0px 0px 0px 10px!important;
    position:relative;
    right:10px!important;
}

.col-sm-6 .text-center{
    position:relative!important;
}

.panel-body ul.nav li a{
    color: #444444!important;
}

a.btn.btn-primary.btn-sm.education-create{
    color:#FFFFFF!important;
}

tr .fc-header-title h2{
    color:#444444!important;
}
.wrapper {
   /* padding-top: 100px;*/
}
.section-header {
    background: #e7e7e7 none repeat scroll 0 0;
    border-bottom: 1px solid #d0cece;
    border-top: 1px solid #d0cece;
    margin-bottom: 50px;
    padding: 15px 0;
    position:relative;
    bottom:0px!important;
}
.section-header h1 span {
    border-bottom: 5px solid #ca006c;
    padding-bottom: 10px;
}
.section-header h1 {
    color: #666;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.1;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    text-shadow: none;
}
.sidebar h4 {
    color: #626c72;
}
/*.content img {
    display: block;
    height: auto;
    margin: auto;
    max-width: 100%;
}*/
@media (max-width: 1199px) {
    .wrapper {
        padding-top: 185px;
    }
}
@media (max-width: 991px) {
    .wrapper {
        padding-top: 235px;
    }
}
@media (max-width: 767px) {
    .wrapper {
        padding-top: 100px;
    }
}
@media (max-width: 600px) {
  .captionText {
    display: none;
  }
}
#twitter-widget-0 {
    height:300px !important; 
    width:300px !important;
}
a:hover{
    color:#ca006c!important;
}
ul.secondary a:hover{
    color:#FFF!important;
}
.col-sm-6 .dl-horizontal dd p{
    color:#000;
}
a.btn-special:hover{
    color:#FFF!important;
}
.form-group .col-sm-offset-2 input:hover{
    color:#FFF!important;
}
.feature-content h3 a:hover{
    color:#8FE9F9!important;
}
.footerNav a:hover{
    color:#eeeeee!important;
}
.GP_LargeBoxPic{
    height:300px!important;
}
.testimonial-big a:hover{
    background-color: #393!important;
}
.sr-only{
    color:#ca006c!important;
    font-weight: bold!important;
}
#newsList .picCol{
    float: left!important;
    margin-right: 15px!important;
}
#newsList .picBox{
    border: 10px solid #FFF!important;
    box-shadow: 3px 3px 3px #DDD!important;
    float: left!important;
}
.picBox img{
    height: 100px!important;
    max-width: 100%!important;
    margin: auto!important;
    display: block!important;
}
.feature-image img:hover{
    opacity: 1.5!important;
}
#slider1_container{
/*    height:540px!important;*/
}
#slider1_container img{
    width: 1920px!important;

    left:0px!important;
}
.postComment{
    position:relative;
    bottom:10px;
}
.commenter{
    position:relative;
    top:10px;
}
.navigation ul ul{
/*    top:30px!important;*/
}
.navigation ul{
    overflow: visible!important;
}
.navigation ul li a{
    float:none!important;
}
.captionTitle h3 a:hover{
    color:#eeeeee!important;
    cursor:pointer!important;
}
button.btn.btn-default, .btn.btn-default{
    color:#FFF!important;
    text-shadow: none!important;
}
button.btn.btn-default:hover{
    color:#FFF!important;
}
.entryInput input{
    background-color: #FFF!important;
}
.entryInput textarea{
    background-color: #FFF!important;
}
@media (max-width: 767px) {
    .content .row .sidebar {
        width: 100%!important;
    }
}
.framedBox {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #efefef;
    box-shadow: 2px 2px 3px #ccc;
    padding: 4px;
}